# the following command sets the kinetic temperature of the gas,
# so this is is in "coronal", not photoionization, equilibrum
# for your homework change the temperature in the following line
# then plot the spectrum in the file "collisional.con"
coronal 1e6 K
print line column 
print line sort wavelength
#
stop zone 1
hden 0 # hydrogen density
# 1e-3 times backbround CR
cosmic ray background -3
#
iterate # must converge the radiative transfer
print last iteration # but only want the last iteration

